form.signup-form {
width: 60%;
margin: auto;
}

.sign-up-section p {
  text-align: center;
  font-size: 24px;
}

form.signup-form label {
display: block;
text-align: center;
font-size: 22px;
}

form.signup-form input {
display: block;
width: 50%;
margin: auto;
padding: 1.5%;
margin-bottom: 5.5%;
}

.sign-up-section h1 {
  text-align: center;
  margin-bottom: 1.5%;
}

.sign-up-section p.sign-up-instruction {
  width: 60%;
  margin: auto;
  margin-top: 1.5%;
  margin-bottom: 1.5%;
}

form.signup-form input#id_join_date,
form.signup-form label[for=id_join_date],
form.signup-form select#id_associated_users,
form.signup-form label[for=id_associated_users],
form.signup-form select#id_contacts,
form.signup-form label[for=id_contacts],
form.signup-form select#id_membership_type,
form.signup-form label[for=id_membership_type],
form.signup-form select#id_organization_type,
form.signup-form label[for=id_organization_type],
form.signup-form select#id_membership_status,
form.signup-form label[for=id_membership_status],
form.signup-form select#id_billing_contact,
form.signup-form label[for=id_billing_contact],
form.signup-form input#id_data_services_url,
form.signup-form label[for=id_data_services_url],
form.signup-form input#id_planned_giving_url,
form.signup-form label[for=id_planned_giving_url]
 {
  display: none;
}

form.survey-form label[type="checkbox"] {
  display: inline !important;
}

form.signup-form input.signup-form-button {
  display: block;
width: 50%;
background-color: #0083FF;
color: white;
font-weight: 600;
border: none;
font-size: 20px;
padding: 9px;
border-radius: 5px;
font-family: 'Source Sans Pro', sans-serif;
text-decoration: none;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
text-align: center;
margin: auto;
}


.navigator-intro-section video {
  width: 80%;
  margin: auto;
  display: block;
  margin-bottom: 1.5%;
}

.navigator-intro-section h1 {
  font-size: 38px;
  color: black;
}

.navigator-intro-section h2 {
    color: black;
    font-size: 30px;
}

.navigator-intro-section p {
  text-align: left;
  width: 80%;
  margin: auto;
  margin-top: 1.5%;
  margin-bottom: 1.5%;
}

.intro-login-btn {
  display: block;
width: 30%;
background-color: #0083FF;
color: white;
font-weight: 600;
border: none;
font-size: 20px;
padding: 9px;
border-radius: 5px;
font-family: 'Source Sans Pro', sans-serif;
text-decoration: none;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
text-align: center;
margin: auto;
}
